Subject: Ticket Assigned - Article Feedback - How do I order products online?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 15:54:02 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I order products online? Feedback for:  How do I order products online? Please call me, +971503643803, this number is of my boyfriend, the joggers are for him. I don't receive info about mi order. Se don't receive the purchase. Please, Tell our, what do we can do? 
 
I waiting... 
 
Thanks. 
 
Paola Quiñones and Raphael Castaño. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121158